## org.python.core
Interface PythonCodeBundle

    public interface PythonCodeBundle

Method Summary
`PyCode` `loadCode()`
`void` `saveCode(String directory)`
`void` `writeTo(OutputStream stream)`

Method Detail

### loadCode

    PyCode loadCode()
                    throws Exception

  Throws:
    `Exception`

### writeTo

    void writeTo(OutputStream stream)
                 throws Exception

  Throws:
    `Exception`

### saveCode

    void saveCode(String directory)
                  throws Exception

  Throws:
    `Exception`

Jython homepage